Wie bekomme ich die Meldung "Der Office-Assistent benötigt Agent 2.0 oder höher" weg.

Diskutiere und helfe bei Wie bekomme ich die Meldung "Der Office-Assistent benötigt Agent 2.0 oder höher" weg. im Bereich Microsoft Office im Windows Info bei einer Lösung; Wie bekomme ich die Meldung "Der Office-Assistent benötigt Agent 2.0 oder höher" weg. Den Agenten brauch ich nicht. Aber die Meldung nervt. System... Dieses Thema im Forum "Microsoft Office" wurde erstellt von VolkmarDimpfl, 20. September 2019.

  1. Wie bekomme ich die Meldung "Der Office-Assistent benötigt Agent 2.0 oder höher" weg.


    Wie bekomme ich die Meldung "Der Office-Assistent benötigt Agent 2.0 oder höher" weg. Den Agenten brauch ich nicht. Aber die Meldung nervt. System Windows 7 64 bit, Office XP (2002).
     
  2. VolkmarDimpfl Win User

    Office XP: Wie bekomme ich die Meldung "Der Office-Assistent benötigt Agent 2.0 oder höher" weg.

    Vielen Dank für diesen Lösungsvorschlag. Die Meldung ist jetzt weg, das ist genau das, was ich wollte.
  3. Thomas Löwe Win User

    Office XP: Wie bekomme ich die Meldung "Der Office-Assistent benötigt Agent 2.0 oder höher" weg.

    Hallo Volkmar,

    vielen Dank für deine Nachricht.

    Microsoft hat den Support zu Microsoft Office XP am 11.07.2011 eingestellt. Es werden keine Updates einschl. Sicherheitsupdates mehr bereitgestellt.

    Der Fehler ist bekannt, eine Lösung hierzu ist nicht mehr verfügbar.

    Downloaden Sie-Agent-Kernkomponenten

    Downloaden Sie und installieren Sie die Agent-Core-Webkomponenten aus der folgenden Microsoft-Website:http://activex.microsoft.com/activex/controls/agent2/msagent.exe

    Microsoft hat die Datei vom Server entfernt.

    Du kannst versuchen den Office-Assistenten zu entfernen: Systemsteuerung, Programme und Funktionen, Microsoft Office XP, Ändern.

    Ich empfehle auf Microsoft Office 2019 (Dauerlizenz) oder
    Office 365 (Abonnement)
    zu aktualisieren:

    https://products.office.com/de-de/compare-all-microsoft-office-products?tab=1

    Ich freue mich auf deine Rückmeldung.
  4. Thomas Löwe Win User

    Office XP: Wie bekomme ich die Meldung "Der Office-Assistent benötigt Agent 2.0 oder höher" weg.

    Hallo Volkmar,

    vielen Dank für deine Nachricht und deine Rückmeldung.

    Bei weiteren Fragen stehen wir zur Verfügung.
  5. Harald K.F.Karger Win User

    Bei mir erscheint die Fehlermeldung im Windows 7 bei Arbeit mit PowerPoint 2003: Microsoft Agent 2.0 fehlt

    Werte Ute, herzlichen Dank für die Antwort und den Hinweis - auch wenn er mir nicht hilfreich war.
    Wenn ich mit Powerpoint 2003 eine Präsentation bearbeitet habe (im Format *ppt) und sie dann unter "PowerPoint-Bildschirmpräsentation (*.pps)" erscheint diese Meldung unter "Officce-Assistent":
    "Der Office-Assistent benötigt Microsoft Agent 2.0 oder höher. Dieses Produkt ist im Office System Pack erhältlich"
    Ich habe versucht, ein sogenanntes Hotfix anzufordern, worauf zwar eine Antwort unter meiner E-Mail-Adresse erfolgte, aber damit bin ich nicht weiter gekommen, denn die Links führten ins Nirwana und eine Anlage, die evtl. installiert werden könnte, gab
    es nicht.
    Ich habe zwar die alte Original CD mit dem Microsoft Office 2003, aber zwischenzeitlich sind ja etliche Updates erschienen und das ganze Programm nochmals neu zu installieren mit allen Updates habe ich mich bisher nicht getraut - oder muss von der CD etwa
    nur eine spezielle Datei zur Installation benutzt werden?
  6. Sillybess Win User

    alte programm auf neuem pc Win 8

    Hallo Thomas, vielen Dank - ich werde den Link ausprobieren.



    im Einzelnen waren die Fehlermeldungen : Agent 2.0 und höher wird benötigt bei Outlook

    bei Picture it = Programm nicht kompatibel das eigentliche Programm wurde geöffnet aber ich konnte keine Bilder hochladen - denke, das hat was mit "Bibliothek" neu und "Eigene Dateien" alt zu tun.



    Nochmals danke für Deine Mühe. Sobald ich es ausprobiert habe. Melde ich mich, ob es funktioniert. Bis dahin

    Gruss
  7. User Advert


    Hi,

    willkommen im Windows Forum!
Thema:

Wie bekomme ich die Meldung "Der Office-Assistent benötigt Agent 2.0 oder höher" weg. - Microsoft Office

Die Seite wird geladen...

Wie bekomme ich die Meldung "Der Office-Assistent benötigt Agent 2.0 oder höher" weg. - Similar Threads - bekomme Meldung Office

Forum Datum

Welche Bibliothek soll synchronisiert werden? Bekomme diese Meldung nicht weg

Welche Bibliothek soll synchronisiert werden? Bekomme diese Meldung nicht weg: Hallo, habe OneDrive for Business auf dem Surface. Erhalte bei jedem Systemstart die Aufforderung, eine Bibliotheks-URL anzugeben. Gehe ich online in mein OneDrive-Konto und gehe oben auf...
Microsoft Office 18. Januar 2020

Office 365 Home 6 Nutzer aber nur 2 werden benötigt

Office 365 Home 6 Nutzer aber nur 2 werden benötigt: Hallo ich habe office 365 Home in der 6 User Version gekauft, benötige aber nur 2 User. meine Fragen: - Läuft die User Lizenz ab aktivierung für alle user genau 1 Jahr oder für jede Aktivierung...
Microsoft Office 30. Dezember 2019

Office XP: Wie bekomme ich die Meldung "Der Office-Assistent benötigt Agent 2.0 oder höher"...

Office XP: Wie bekomme ich die Meldung "Der Office-Assistent benötigt Agent 2.0 oder höher"...: Wie bekomme ich die Meldung "Der Office-Assistent benötigt Agent 2.0 oder höher" weg. Den Agenten brauch ich nicht. Aber die Meldung nervt. System Windows 7 64 bit, Office XP (2002).
Microsoft Office 21. September 2019

Outllok Fehler Meldung bei der Synchronistaion 800CCCD2-0-0-733

Outllok Fehler Meldung bei der Synchronistaion 800CCCD2-0-0-733: 10:49:14 Synchronisiererversion 16.0.10325.20064 10:49:14 Postfach "@de" wird synchronisiert 10:49:14 Hierarchie wird synchronisiert 10:49:15 Fehler im Ordner 'Archive 2018'. 10:49:15...
Microsoft Office 4. September 2018

Outllok Fehler Meldung bei der Synchronistaion 800CCCD2-0-0-733

Outllok Fehler Meldung bei der Synchronistaion 800CCCD2-0-0-733: 10:49:14 Synchronisiererversion 16.0.10325.20064 10:49:14 Postfach "@de" wird synchronisiert 10:49:14 Hierarchie wird synchronisiert 10:49:15 Fehler im Ordner 'Archive 2018'. 10:49:15...
Outlook.com 4. September 2018

Meldung : 0X80072f78 vom Windows10-Update- Assistenten

Meldung : 0X80072f78 vom Windows10-Update- Assistenten: Diese Meldung erscheint nach ca 56% des Downloads von 1709 .
Allgemeines 4. März 2018

Bekomme Meldung das office 365, 2016 Ausgabe inkompatible ist./ Bekomme immer wieder für...

Bekomme Meldung das office 365, 2016 Ausgabe inkompatible ist./ Bekomme immer wieder für...: Hallo Allerseits, ich benötige Hilfe für mein Office 365 Ausgabe 2016. Ich habe die "neuste" Ausgabe von Windows 10, also auch schon dieses Anniversy. Auch mein Office 365 hat sich in der...
Microsoft Office 4. Oktober 2016
Wie bekomme ich die Meldung "Der Office-Assistent benötigt Agent 2.0 oder höher" weg. solved
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.